{{#unless inSheet}}
  <div class="legends">
{{/unless}}
<section class="item moment-of-balance" data-item-id="{{_id}}">
  <h3 class="title kanji">
    {{localize "legends.moment-of-balance.title"}}
  </h3>
  {{{enrichHTML system.description}}}
</section>
{{#unless inSheet}}</div>{{/unless}}
